import request from '@/utils/request'

export function getMyCrmEventList(query) {
  return request({
    url: '/crm/event/getMyCrmEventList',
    method: 'get',
    params: query
  })
}
export function addCrmEvent(data) {
  return request({
    url: '/crm/event/addCrmEvent',
    method: 'post',
    data: data
  })
}
export function delCrmEvent(data) {
  return request({
    url: '/crm/event/delCrmEvent',
    method: 'post',
    data: data
  })
}
export function doEvent(data) {
  return request({
    url: '/crm/event/doEvent',
    method: 'post',
    data: data
  })
}